#!/bin/bash

pwd
PCAP_PATH="./test/pcap/"

function replay()
{
	echo "Replaying ${1}.pcap"
	tcpreplay -q --intf1=eth0 ${PCAP_PATH}/${1}.pcap >/dev/null
}

replay topology_discover
replay autoconfig_search
replay topology_query
replay topology_discover
replay topology_query
replay topology_response
replay topology_discover
replay higher_layer_query
replay link_metric_query
replay higher_layer_response
replay link_metric_response

